= reapr-break(1)

## NAME

reapr-break - make broken assembly via REAPR

## SYNOPSIS

*reapr break* [options] <assembly.fa> <errors.gff.gz> <outfileprefix>

## DESCRIPTION

<errors.gff.gz> is the errors GFF file made when running *score*.

## OPTIONS

*-a*::
  Aggressive breaking: break contigs at any FCD or low_frag error, as
  opposed to the default of replacing with Ns. Contigs are broken at the
  midpoint of each error. Also see option *-t*. Incompatible with *-b*.

*-b*::
  Ignore FCD and low fragment coverage errors that do not contain
  a gap (the default is to replace these with Ns). Incompatible with *-a*.

*-e* <float>::
  Minimum FCD error [0]

*-l* <int>::
  Minimum sequence length to output [100]

*-m* <int>::
  Max sequence length to write to the bin. Sequences longer
  than this are written to the main assembly output. This is to stop
  long stretches of sequence being lost [999]

*-t* <int>::
  When *-a* is used, use this option to specify how many bases
  are trimmed off the end of each new contig around a break.
  *-t* N means that, at an FCD error, a contig is broken at the middle
  coordinate of the error, then N bases are
  trimmed off each new contig end [0]

## SEE ALSO

reapr(1)
